Page MenuHomePhabricator

Use character limit in Textarea component
Closed, ResolvedPublic

Description

How does the config value get from the mw.config to the prop(?) of the individual textarea? Cue vue doc!

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 30 2019, 11:32 AM
Pablo-WMDE updated the task description. (Show Details)May 2 2019, 8:13 AM

Change 507919 had a related patch set uploaded (by Matthias Geisler; owner: Matthias Geisler):
[wikibase/termbox@master] Introduce ConfigMixin

https://gerrit.wikimedia.org/r/507919

Change 507919 merged by jenkins-bot:
[wikibase/termbox@master] Introduce ConfigMixin

https://gerrit.wikimedia.org/r/507919

Jakob_WMDE closed this task as Resolved.May 22 2019, 9:22 AM